<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.530000686646</MDI>
      <MDI key="STATISTICS_MEAN">1.8741688674407</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.326000213623</MDI>
      <MDI key="STATISTICS_STDDEV">7.3253690027303</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
